---
log:
  version: 1
  formatters:
    default:
      format: '[%(asctime)-20s][%(levelname)-8s][%(funcName)-20s]: %(message)s'
  handlers:
    wsgi:
      class: logging.FileHandler
      filename: thsf.log
      formatter: default
  loggers:
    thsf:
      handlers: [wsgi]
      propagate: no
  root:
    level: INFO
    handlers: [wsgi]
app:
  secret_key: xxx
  languages:
    - fr
  name: THSF
  real_url: https://www.thsf.net
pretalx:
  url: https://23.thsf.net
  apiprefix: api
  apikey: bb770a53b15467dfb67c03d178004aca9e4819d6
  event: thsf-2023
  schedule: wip
navbar:
  items:
    - name: Home
      classes: fa-solid fa-house
      url: /
    - name: Programme
      classes: fa-regular fa-calendar
      url: /planning
    - name: Lieu
      classes: fa-solid fa-map-location-dot
      url: /place
    - name: Restauration
      classes: fa-solid fa-burger
      url: /food
    - name: Goodies
      classes: fa-solid fa-shirt
      url: /goodies
    - name: Concerts & DJ Sets
      classes: fa-solid fa-guitar
      url: /concerts
    - name: Ateliers
      classes: fa-solid fa-screwdriver-wrench
      url: /workshops
    - name: Projections
      classes: fa-solid fa-film
      url: /screenings
    - name: Tables rondes
      classes: fa-solid fa-users-line
      url: /discussions
    - name: Installations artistiques
      classes: fa-solid fa-palette
      url: /exhibitions
    - name: Présentations
      classes: fa-solid fa-person-chalkboard
      url: /talks
